<ART ID="1350233" PID="2731" JID="147" BPAGE="1350233-1" EPAGE="1350233-11" PII="S0217984913502333" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTIMIZATION AND DESIGN OF 2D HONEYCOMB LATTICE PHOTONIC CRYSTAL MODULATED BY LIQUID CRYSTALS</MTI>
<RTI>Optimization and Design of 2D Honeycomb Lattice Photonic Crystal</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CAIHONG</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217984913502333AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIHONG</FNM>
<SNM>ZHENG</SNM>
<EAD>jihongzheng@sina.com</EAD>
<X-REF REFID="S0217984913502333FN001"></X-REF>
<X-REF REFID="S0217984913502333AF001"></X-REF>
</AUT>
<FTN ID="S0217984913502333FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>KUN</FNM>
<SNM>GUI</SNM>
<X-REF REFID="S0217984913502333AF001"></X-REF>
</AUT>
<AUT>
<FNM>MENGHUA</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984913502333AF001"></X-REF>
</AUT>
<AUT>
<FNM>SONGLIN</FNM>
<SNM>ZHUANG</SNM>
<X-REF REFID="S0217984913502333AF001"></X-REF>
</AUT>
<AFF ID="S0217984913502333AF001">Engineering Research Center of Optical Instrument and System, Ministry of Education, Shanghai Key Laboratory of Modern Optical System, University of Shanghai for Science and Technology, No. 516 Jungong Road, Shanghai 200093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2013</RE>
<RV>7 October 2013</RV>
<AC>20 October 2013</AC>
<![CDATA[<PUB>20 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Photonic crystals (PCs) with infiltrating liquid crystals (LCs) have many potential applications because of their ability to continuously modulate the band-gaps. Using the plane-wave expansion method (PWM), we simulate the band-gap distribution of 2D honeycomb lattice PC with different pillar structures (circle, hexagonal and square pillar) and with different filling ratios, considering both when the LC is used as filling pillar material and semiconductors <F>(<RM>Si</RM>, <RM>Ge</RM>)</F> are used in the substrate, and when the semiconductors <F>(<RM>Si</RM>, <RM>Ge</RM>)</F> are pillar material and the LC is the substrate. Results show that unlike LC-based triangle lattice PC, optimized honeycomb lattice PC has the ability to generate absolute photonic band-gaps for fabricating optical switches. We provide optimization parameters for LC infiltrating honeycomb lattice PC structure based on simulation results and analysis.</P>
</ABST>
<KWDG>
<KWD>Photonic crystal</KWD>
<KWD>liquid crystal</KWD>
<KWD>photonic band-gaps</KWD>
<KWD>plane-wave expansion method</KWD>
<KWD>optical switch</KWD>
</KWDG>
</FRONT>
</ART>
