<ART ID="1350227" PID="2731" JID="147" BPAGE="1350227-1" EPAGE="1350227-7" PII="S0217984913502278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS OF ALIGNED COPPER OXIDE NANOWIRES ON FLUORINE-DOPED TIN OXIDE GLASS SUBSTRATE</MTI>
<RTI>Synthesis of Aligned <F><RM>CuO</RM></F> Nanowires on FTO Glass Substrate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XUYANG</FNM>
<SNM>LI</SNM>
<EAD>lxy_104@hotmail.com</EAD>
<X-REF REFID="S0217984913502278AF001"></X-REF>
</AUT>
<AUT>
<FNM>NAOKI</FNM>
<SNM>KISHI</SNM>
<X-REF REFID="S0217984913502278AF001"></X-REF>
</AUT>
<AUT>
<FNM>TETSUO</FNM>
<SNM>SOGA</SNM>
<X-REF REFID="S0217984913502278AF001"></X-REF>
</AUT>
<AFF ID="S0217984913502278AF001">Department of Frontier Materials, Nagoya Institute of Technology, Showaku Gokiso, Nagoya, Aichi 4668555, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 August 2013</RE>
<RV>26 September 2013</RV>
<AC>10 October 2013</AC>
<![CDATA[<PUB>2 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the synthesis and characterization of uniform and dense <F><RM>CuO</RM></F> nanowires on fluorine-doped tin oxide (FTO) glass substrate are reported. The procedure simply involved the vapor&#x2013;solid thermal oxidation growth process of <F><RM>CuO</RM></F> nanowires on FTO surface in the air flow. The sample was annealed in air within the temperature range 300&#x2013;600&#x00B0;C for 1 h. The morphology and density of the <F><RM>CuO</RM></F> nanowires could be controlled by annealing temperature. The SEM image analysis indicates that the nanowires feature uniform size with aligned structures. The high-resolution transmission electron microscopy (HRTEM) result of individual <F><RM>CuO</RM></F> nanowires shows that the nanowires were single-crystalline, and the selected area diffraction pattern (SEAD) of the same sample shows that the nanowires grow along the (110) direction. The XRD analysis shows that <F><RM>CuO</RM></F> was the only product when the sample annealed at the temperature higher than 500&#x00B0;C.</P>
</ABST>
<KWDG>
<KWD><F><RM>CuO</RM></F> nanowires</KWD>
<KWD>FTO substrate</KWD>
</KWDG>
</FRONT>
</ART>
