<ART ID="1350234" PID="2731" JID="147" BPAGE="1350234-1" EPAGE="1350234-10" PII="S0217984913502345" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOCAL MAGNETIC BEHAVIOR OF <F><SUP>54</SUP><RM>Fe</RM></F> in <F><RM>EuFe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F> AND <F><RM>Eu</RM><INF>0.5</INF><RM>K</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F>:</MTI>
<RTI>Local Magnetic Behavior of <F><SUP>54</SUP><RM>Fe</RM></F> in <F><RM>EuFe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F> and <F><RM>Eu</RM><INF>0.5</INF><RM>K</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F></RTI>
<STI>MICROSCOPIC STUDY USING TIME DIFFERENTIAL PERTURBED ANGULAR DISTRIBUTION (TDPAD) SPECTROSCOPY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. K.</FNM>
<SNM>MOHANTA</SNM>
<EAD>susanta@tifr.res.cn</EAD>
<X-REF REFID="S0217984913502345AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. N.</FNM>
<SNM>MISHRA</SNM>
<X-REF REFID="S0217984913502345AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. M.</FNM>
<SNM>DAVANE</SNM>
<X-REF REFID="S0217984913502345AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>LAYEK</SNM>
<X-REF REFID="S0217984913502345AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>HOSSAIN</SNM>
<X-REF REFID="S0217984913502345AF002"></X-REF>
</AUT>
<AFF ID="S0217984913502345AF001">Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai 400005, <CNY>India</CNY></AFF>
<AFF ID="S0217984913502345AF002">Department of Physics, Indian Institute of Technology, Kanpur 208016, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 August 2013</RE>
<RV>21 October 2013</RV>
<AC>21 October 2013</AC>
<![CDATA[<PUB>2 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we report the time differential perturbed angular distribution measurements of <F><SUP>54</SUP><RM>Fe</RM></F> on a polycrystalline <F><RM>EuFe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F> and <F><RM>Eu</RM><INF>0.5</INF><RM>K</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F>. The hyperfine field and nuclear spin-relaxation rate are strongly temperature dependent in the paramagnetic state suggesting strong spin fluctuation in the parent compound. The local susceptibility show Curie&#x2013;Weiss-like temperature dependence and Korringa-like relaxation in the tetragonal phase indicating the presence of local moment. In the orthorhombic phase, the hyperfine field behavior suggesting quasi two-dimensional magnetic ordering. The experimental results are in a good agreement with first-principle calculations based on density functional theory.</P>
</ABST>
<KWDG>
<KWD>Local magnetization</KWD>
<KWD>Curie&#x2013;Weiss behavior</KWD>
<KWD>hyperfine field</KWD>
<KWD><IT>ab initio</IT> calculations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.20.Hr</KWD>
<KWD>74.70.Xa</KWD>
<KWD>74.25.Jb</KWD>
</KWDG>
</FRONT>
</ART>
